/* ********* */
/* RESET CSS */
/* ********* */

/* First blob here is derived from YUI's "reset" CSS file v 2.5.0 */

html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}

/* Global modifications to "reset" to make it more typical */

body {font-size:100%;}
input,select {font-size: 90%;}
h1,h2,h3,h4,h5,h6 {font-weight:bold;}
strong, th {font-weight:bold;}
em {font-style:italic;}
ul li {list-style-type:disc;}
ol li {list-style-type:decimal;}



/* 

  COLOR CHART 
  outside background:     #809680 (green-grey)
  page background:        #dcffdc (very pale mint)
  navigation background:  #bbffbb (bright mint)
  borders:                #232D23 (ye olde hunter green)
  text:                   black
  hover links:            green

*/



/* STRUCTURAL ELEMENTS */

html { background: #809680; }

body
{
  color: black;
  font-family: Verdana, sans-serif;
  line-height: 1.75;
}

#wrapper
{
  position: relative;
  width: 960px;
  margin: 0 auto;
  border: 1px solid #232D23;
  border-width: 1px 5px;
  background: #dcffdc;
  font-size: 0.9em;
}

#content 
{
  float: right;
  width: 670px;
  margin: 15px 45px 30px 30px;
  /* Total width: 745px */
}

#sidebar 
{
  position: relative;
  float: right;
  width: 200px;
  margin: 15px;
  margin-right: 0;  /* We let the content block have the space. */
  /* Total width: 215px */
}

#footer 
{
  position: relative;
  clear: both;
}



/* ADS */

#ad_menu_square
{
  display: none;
  width: 200px;
  height: 200px;
}
.js #ad_menu_square { display: block; }

.ad_content_square
{
  display: none;
  float: right;
  margin-left: 30px;
  width: 300px;
  height: 250px;
}
.js .ad_content_square { display: block; }

#ad_navigation_skyscraper
{
  position: absolute;
  bottom: -1500px;
  left: 20px;
  width: 160px;
  height: 600px;
}

#ad_navigation_skyscraper2
{
  position: absolute;
  bottom: -3500px;
  left: 20px;
  width: 160px;
  height: 600px;
}

#ad_footer_short
{
  position: absolute;
  top: -75px;
  right: 45px;
  width: 468px;
  height: 60px;
}

#ad_footer_leaderboard
{
  display: none;
  clear: both;
  margin: 15px 0 15px 187px;
  width: 728px;
  height: 90px;
}
.js #ad_footer_leaderboard { display: block; }

#ad_footer_gallery
{
  display: none;
  margin: 0 0 30px -58px;
  width: 728px;
  height: 90px;
}
.js #ad_footer_gallery { display: block; }



/* HEADER, FOOTER & MENU*/

/* Google Search */
#cse-search-form
{ 
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 250px;
  padding-top: 15px; 
}
.js #cse-search-form { display: block; }
#cse-search-form table, #cse-search-form table td  { border: 0; }

.cse .gsc-branding, .gsc-branding { display: none; }
input.gsc-input { padding: 3px 0; }
input.gsc-search-button { padding: 3px; }

/* top menu block */ 
#featured 
{ 
  margin-bottom: 15px; 
  padding-bottom: 15px;
}


/* main menu block */ 
#navigation { margin-top: 15px; }

.menu 
{
  padding: 0 19px;    /* +1px for the borders. */
  border: 1px solid #232D23;
  background: #bbffbb;
  line-height: 1.5;
}

.menu h3 { margin-top: 15px; }

.menu ul, .menu ul li 
{ 
  margin: 0;
  list-style-type: none; 
}
.menu ul li { padding-left: 10px; }
.menu ul ul li { padding-left: 30px; }

.menu p.update 
{ 
  font-size: 75%;
  text-align: center;
}

.menu p.forums
{
  margin: 20px 0;
  padding: 10px;
  border: 1px dotted green;
  text-align: center;
  font-size: 85%;
}

/* If the body's class matches the navigation link's class, then we are on a page that 
   corresponds to this link, and the link should have a nice little arrow in front of it. 
   */
body#menu_id_wod .menu a.menu_id_wod,
body#menu_id_wod_families .menu a.menu_id_wod_families,
body#menu_id_wod_looks .menu a.menu_id_wod_looks,

body#menu_id_mop .menu a.menu_id_mop,
body#menu_id_patch51 .menu a.menu_id_patch51,
body#menu_id_patch52 .menu a.menu_id_patch52,

body#menu_id_cataclysm .menu a.menu_id_cataclysm,
body#menu_id_patch406 .menu a.menu_id_patch406,
body#menu_id_patch41 .menu a.menu_id_patch41,
body#menu_id_patch42 .menu a.menu_id_patch42,
body#menu_id_patch43 .menu a.menu_id_patch43,

body#menu_id_browse .menu a.menu_id_browse,
body#menu_id_search .menu a.menu_id_search,
body#menu_id_gallery .menu a.menu_id_gallery,
body#menu_id_special .menu a.menu_id_special,

body#menu_id_talents .menu a.menu_id_talents,
body#menu_id_skills .menu a.menu_id_skills,

body#menu_id_starter .menu a.menu_id_starter,
body#menu_id_choose .menu a.menu_id_choose,
body#menu_id_callpet .menu a.menu_id_callpet,
body#menu_id_stable .menu a.menu_id_stable,
body#menu_id_diet .menu a.menu_id_diet,

body#menu_id_starterchart .menu a.menu_id_starterchart,
body#menu_id_dietchart .menu a.menu_id_dietchart,
body#menu_id_stablelist .menu a.menu_id_stablelist,

body#menu_id_links .menu a.menu_id_links
{
  background-image: url(arrow.gif);
  background-repeat: no-repeat;
  background-position: left center;
  margin-left: -10px;
  padding-left: 10px;
}

body#menu_id_wod .menu a.menu_id_wod:hover,
body#menu_id_wod_families .menu a.menu_id_wod_families:hover,
body#menu_id_wod_looks .menu a.menu_id_wod_looks:hover,

body#menu_id_mop .menu a.menu_id_mop:hover,
body#menu_id_patch51 .menu a.menu_id_patch51:hover,
body#menu_id_patch52 .menu a.menu_id_patch52:hover,

body#menu_id_cataclysm .menu a.menu_id_cataclysm:hover,
body#menu_id_patch406 .menu a.menu_id_patch406:hover,
body#menu_id_patch41 .menu a.menu_id_patch41:hover,
body#menu_id_patch42 .menu a.menu_id_patch42:hover,
body#menu_id_patch43 .menu a.menu_id_patch43:hover,

body#menu_id_browse .menu a.menu_id_browse:hover,
body#menu_id_search .menu a.menu_id_search:hover,
body#menu_id_gallery .menu a.menu_id_gallery:hover,
body#menu_id_special .menu a.menu_id_special:hover,

body#menu_id_talents .menu a.menu_id_talents:hover,
body#menu_id_skills .menu a.menu_id_skills:hover,

body#menu_id_starter .menu a.menu_id_starter:hover,
body#menu_id_choose .menu a.menu_id_choose:hover,
body#menu_id_callpet .menu a.menu_id_callpet:hover,
body#menu_id_stable .menu a.menu_id_stable:hover,
body#menu_id_diet .menu a.menu_id_diet:hover,

body#menu_id_starterchart .menu a.menu_id_starterchart:hover,
body#menu_id_dietchart .menu a.menu_id_dietchart:hover,
body#menu_id_stablelist .menu a.menu_id_stablelist:hover,

body#menu_id_links .menu a.menu_id_links:hover
{
  background-image: url(arrow_hover.gif);
}

#footer p
{
  margin: 0 45px;
  padding: 10px;
  padding-top: 3px;
  border-top: 1px dotted #232D23;
  font-size: 75%;
  text-align: center;
}



/* GENERAL FORMATTING */

h1 { font-size: 125%; }
h2 { font-size: 110%; }
h3 { font-size: 100%; }

h1.icon,
h2.icon
{
  margin-bottom: 30px;  /* leaves room for the icon */
  border-bottom: 1px solid #232D23;
}

h1.icon img,
h2.icon img
{
  display: inline;
  margin: 0 5px -24px 0;
}

p { margin: 5px 0 15px 0; }
ul, ol { margin: 5px 0 15px 45px; }
blockquote 
{ 
  margin: 15px 45px; 
  font-style: italic;
}

input[type=submit],
input[type=button]
{
  padding: 2px 4px;
}


a:link, a:visited { color: black; } 
a:hover, a:active { color: green; } 
a img { border: 0; }

img { display: block; }
img.inline
{
  display: inline;
  vertical-align: middle;
  margin-top: -4px;
  margin: 0;
  padding: 0;
}

img.text-left
{ 
  float: left;
  margin-right: 15px; 
}

img.text-right 
{ 
  float: right;
  margin-left: 15px; 
}

.warning { color: red; }
a:link.warning { color: red; }
a:visited.warning { color: red; }
a:hover.warning { color: maroon; }
a:active.warning { color: maroon; }

.note { color: blue; }
a:link.note { color: blue; }
a:visited.note { color: blue; }
a:hover.note { color: navy; }
a:active.note { color: navy; }

.note2 { color: maroon; }
a:link.note2 { color: maroon; }
a:visited.note2 { color: maroon; }
a:hover.note2 { color: red; }
a:active.note2 { color: red; }

.alt { background-color: #ccffcc; }
.small { font-size: 85%; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.nowrap { white-space: nowrap; }

.breadcrumb_top
{
  margin: 0 0 7px 0;
  font-size: 85%;
}

.breadcrumb_btm
{
  margin: 7px 0 0 0;
  font-size: 85%;
}

#beta
{
  margin-top: 0;
  font-size: 80%;
}

/* This CSS is only used within <noscript> block. In other places we use the .js trick, but for these we are using <noscript> legitimately. */

noscript p
{
  font-size: 85%;
  color: blue;
}

/* Used primarily in FAQs for the opening menu of questions. */
noscript ol
{
  margin-left: 45px;
  margin-bottom: 30px;
}



/* TABLES */

table, 
table th, 
table td { border-collapse: collapse; }
table tr.alt th { background-color: #bbffbb; }
table tr.alt td { background-color: #d2ffd2; }

/* Icons tables are optimized for a display of 6 icons across. */

table.icons
{
  margin: 15px 0;
  width: 660px;
}

table.icons td
{
  width: 110px;
  padding-bottom: 15px;
  font-size: 90%;
  text-align: center;
}
table.icons td img { margin: 0 auto; }

/* Looks tables are optimized for a display of 4 pet look thumbnails across. */

table.looks
{
  width: 668px; 
  margin: 30px 0;
}

table.looks th
{
  text-align: left;
  padding: 15px 0;
}

table.looks td
{
  width: 167px;
  padding-bottom: 30px;
  vertical-align: top;
  text-align: center;
}

table.looks td img
{
  margin: 0 auto;
  margin-bottom: 2px;
}

/* Ability tables are used both for skill/talent pages, and for skill/talent tooltips. */
/* See tooltip section below for more. */

table.ability td h3 span
{
  font-size: 85%;
  font-style: italic;
  font-weight: normal;
}

table.ability td.focus,
table.ability td.cast
{
  font-style: italic;
  text-align: left;
}

table.ability td.range,
table.ability td.cooldown
{
  font-style: italic;
  text-align: right;
}

table.ability_details, 
table.ability_details tr
{
  border: 1px solid #232D23;
  vertical-align: top;
}

/* Overrides details outer border. */
table.ability_details table.ability, 
table.ability_details table.ability tr
{
  border: 0;
}

table.ability_details table.ability td
{
  width: 596px;
  padding: 0;
  padding-right: 20px;
}

table.ability_details table.ability td.icon
{
  width: 64px;
  padding: 10px;
}

table.ability_details table.ability td h3 { padding-top: 10px; }
table.ability_details table.ability td.desc { padding: 5px 20px 5px 0; }

/* Data tables are multi-purpose. We can also center the text. */

table.data
{
  margin: 15px 0 20px 0; 
  width: 100%;
}

table.data, table.data th, table.data td
{
  padding: 5px;
  border: 1px solid #232D23;
}
table.data_centered th, table.data_centered td { text-align: center; }
table.data_centered td img { margin: 0 auto; }



/* TOOLTIPS */

.yui-tt 
{
  max-width: 600px;
  padding: 0;
  background-color: #bbffbb;
  border: 0;
  font-family: Verdana, sans-serif;
  font-size: 90%;
  line-height: 1.5; /* Apparently we need to override the normal tooltip line-height. */
  color: black;
}
.yui-tt p { margin: 0; }

/* Pet list tooltips are used in look tables to show a list of tameable pets when you mouse over the look. */

.yui-tt table.petlist, 
.yui-tt table.petlist th, 
.yui-tt table.petlist td
{
  border: 1px solid #232D23;
}
.yui-tt table.petlist th { padding: 5px 7px; }
.yui-tt table.petlist td { padding: 3px 7px; }

/* The diet and talent tree description tooltips on the family page aren't tables and so need their own outer border. */

.yui-tt p.outer,
.yui-tt div.outer
{
  border: 1px solid #232D23;
  padding: 5px 7px;
}

/* Abilities tables that are used in tooltips have a set width because otherwise they tend to get really wide. */

.yui-tt table.ability { width: 300px; }



/* Index News */

.index div.patch50 
{ 
  border-bottom: 3px double #232D23;
  margin-bottom: 2em;
  padding-bottom: 1em;
}
.index div.patch50 p { margin-bottom: 0; }
.index div.patch50 ul
{ 
  margin-top: 0;
}


.index div.expansion 
{ 
  text-align: center; 
  border-bottom: 1px solid #232D23;
  margin-bottom: 2em;
  padding-bottom: 1em;
}
.index div.expansion p { margin: 0; }
.index div.expansion ul, .index div.expansion ul li
{ 
  margin: 0;
  list-style-type: none; 
}


div.index_news
{ 
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid blue; 
  text-align: center;
}
div.index_news h1 { font-size: 150%; }
div.index_news h1 a { text-decoration: none; }
div.index_news h2 
{ 
  font-size: 95%; 
  margin-top: 15px;
}
div.index_news p { margin: 0; }



/* SEARCH PAGE */

body.search h2 { margin-top: 20px; }

/* Note: parameters_form, show_parameters, hide_parameters are primarily used for JavaScript. */
body.search .nojs_show_hide { display: none; }
body.search .js .nojs_show_hide { display: block; }
body.search #show_parameters, 
body.search #hide_parameters
{
  margin: 0;
  font-size: 85%;
}

/* Table that formats the search parameter form. */

body.search table.parameters { margin: 20px 0; }
body.search table.parameters td 
{
  vertical-align: top;
  padding: 0 15px 5px 0;
}

body.search input.wide, body.search select.wide { width: 210px; }
body.search input.narrow, body.search select.narrow { width: 150px; }

body.search table.parameters table { width: 100%; }
body.search table.parameters table td { padding: 0; }

/* Search results */

body.search div.pages
{
  float: right;
  font-size: 85%;
}

body.search table.results { width: 100%; }

body.search table.results,
body.search table.results th,
body.search table.results td
{
  border: 1px solid #232D23;
  padding: 5px 7px;
}
body.search img.search-icon { width: 75px; }



/* FAMILY PAGES */

body.family div.summary
{
  float: right;
  margin-top: -5px;  /* Pulls the icons slightly off the h1 line. */
  font-size: 85%;
}

body.family div.summary a
{
  text-decoration: none;
}

body.family div.summary img
{
  display: inline;
  width: 48px;
  vertical-align: middle;
}



/* LOOK PAGES */

body.look h2 
{ 
  font-size: 100%;
  margin: 30px 0 5px 0; 
}

body.look table.pets, 
body.look table.pets th, 
body.look table.pets td
{
  border: 1px solid #232D23;
}

body.look table.pets { margin-bottom: 30px; }
body.look table.pets td { padding: 3px 5px; }
body.look table.pets th { padding: 5px; }

body.look table.pets td.name { width: 150px; }
body.look table.pets td.level { width: 70px; }
body.look table.pets td.zone { width: 175px; }
body.look table.pets td.links { width: 20px; }

body.look table.pets td.notes { width: 190px; }
body.look table.pets td.long-notes { width: 245px; }

body.look table.pets .level,
body.look table.pets .links { text-align: center; }



/* SPECIAL CATALOG PAGES */

body.special #content h2 { margin-top: 15px; }
body.special #content h3 { margin-top: 15px; }

body.special table.look { margin: 30px 0 45px 0; }
body.special table.look p.breadcrumb_btm { margin: 5px 0 0 15px; }

body.special table.pets,
body.special table.pets th,
body.special table.pets td
{
  border: 1px solid #232D23;
  padding: 3px 5px;
  font-weight: normal;
}

body.special table.pets { margin-left: 15px; }
body.special table.pets td.name { width: 200px; }
body.special table.pets td.level { width: 120px; }
body.special table.pets td.zone { width: 200px; }
body.special table.rare table.pets td.zone { width: 140px; }

body.special table.popular { width: 100%; }
body.special table.popular td 
{ 
  border-top: 1px solid #232D23;
  border-bottom: 1px solid #232D23;
  padding: 15px 0;
  vertical-align: top; 
}

body.special table.popular p { margin: 0; }
body.special table.popular p.rank 
{ 
  font-weight: bold; 
}
body.special table.popular p.stats { font-size: 85%; }

body.special div.pages
{
  text-align: right;
  font-size: 85%;
}



/* TALENT PAGES */

body.talents h2
{
  margin-top: 2em;
}

body.talents h2 span 
{
  font-size: 85%;
  font-weight: normal;
}

body.talents p.quote
{ 
  font-style: italic; 
  text-align: center;
  margin: 1em;
}




/* SKILL PAGES */

body.skills h2 { margin: 20px 0 5px 0; }

body.skills table.family_skills,
body.skills table.family_skills th,
body.skills table.family_skills td
{
  border: 1px solid #232D23;
  padding: 5px 5px 0 5px;
  text-align: center;
  vertical-align: top;
}
body.skills table.family_skills td { width: 130px; }
body.skills table.family_skills td img { margin: 0 auto; }



/* CHOOSE A PET */

body.choose #content ol li ul { margin: 0 0 0 45px; }
body.choose #content ol li ul li { list-style-type: circle; }



/* DIET CHART */

body.dietchart h2
{
  margin-top: 30px;
}

body.dietchart table
body.dietchart table th, 
body.dietchart table td
{
  margin: 10px 0 5px 0; 
  padding: 5px;
  text-align: center;
  border: 1px solid #232D23;
}

body.dietchart table { width: 100%; }
body.dietchart table td.label { text-align: left; }
body.dietchart table td.yes { background: #bbffbb; }



/* STABLE LIST */

body.stablelist h2 { margin-top: 30px; }
body.stablelist h3 { margin-top: 15px; }

body.stablelist table.toc
{ 
  width: 100%; 
  margin: 20px 0;
}

body.stablelist table.toc td.icon { width: 80px; }
body.stablelist table.toc ul { margin: 0; }
body.stablelist table.toc ul li { list-style-type: none; }

body.stablelist table.stables,
body.stablelist table.stables th, 
body.stablelist table.stables td
{
  border: 1px solid #232D23;
  vertical-align: top;
}

body.stablelist table.stables
{ 
  width: 100%; 
  margin-top: 30px;
}

body.stablelist table.stables th { padding: 5px; }
body.stablelist table.stables td { padding: 3px 5px; }

body.stablelist table.stables td.zone { width: 205px; }
body.stablelist table.stables td.area { width: 205px; }
body.stablelist table.stables td.name { width: 205px; }
body.stablelist table.stables td.links { width: 20px; }



/* FAQS */

#titlePaneToggle 
{ 
  font-size: 75%;
  display: none; 
}
.js #titlePaneToggle { display: block; }

.nihilo .dijitTitlePane
{
  margin-top: 5px;
}

.nihilo .dijitTitlePaneTitle 
{
  margin: 0;
	padding: 0;
	background: #bbffbb;
	background-image: none;
	border: 1px solid #232D23;
	color: black;
}

.nihilo .dijitTitlePaneTitle img
{
  display: inline;
  vertical-align: bottom;
  margin-left: 5px;
  margin-bottom: 3px;
}
.nihilo .dijitTitlePaneTitleHover {	background-image: none; }

.nihilo .dijitTitlePaneContentOuter 
{
	background: #dcffdc;
	border: 1px solid #232D23;
	border-top: 0px;
}

.nihilo .dijitTitlePaneContentInner 
{
	padding: 15px;
  padding-bottom: 5px;
}



/* CATACLYSM PAGES */

/* General Formating */
body.cataclysm #content h1 { margin-top: 15px; }
body.cataclysm #content h2 { margin-top: 30px; }
body.cataclysm #content ul { margin: 5px 30px 15px 30px; }
body.cataclysm #content li strong { color: blue; }
body.cataclysm p.breadcrumb_btm { margin: 5px 0 30px 0; }

/* Overview Page */
body.cat_overview #content h1 
{ 
  margin-top: 0;
  font-size: 170%; 
}
body.cataclysm table.icons { margin-bottom: 0; }

/* New Families */
body.cataclysm table.families { margin-bottom: 0; }
body.cataclysm table.families th { text-align: center; }
body.cataclysm table.families td 
{ 
  padding: 10px 5px 5px 5px; 
  width: 90px;
  text-align: center;
  vertical-align: top;
}
body.cataclysm table.families td img { margin: 0 auto; }
body.cataclysm table.families td.diet { width: 130px; }
body.cataclysm table.families td.diet img 
{ 
  display: inline; 
  width: 48px;
}

/* New Looks */
body.cataclysm table.looks { margin: 15px 0 0 0; }

/* MIA Returned */
body.cataclysm table.mia table.pets,
body.cataclysm table.mia table.pets th,
body.cataclysm table.mia table.pets td
{
  border: 1px solid #232D23;
  padding: 3px 5px;
  font-weight: normal;
}
body.cataclysm table.mia table.pets { margin: 0 0 15px 15px; }
body.cataclysm table.mia table.pets th.name { width: 250px; }
body.cataclysm table.mia table.pets th.zone { width: 250px; }

/* Transformed Pets */
body.cataclysm table.transformed 
{ 
  margin: 5px 0; 
  width: 100%;
}
body.cataclysm  table.transformed, 
body.cataclysm  table.transformed th, 
body.cataclysm  table.transformed td
{
  padding: 5px;
  border: 1px solid #232D23;
  text-align: center;
}
body.cataclysm  table.transformed td img 
{ 
  display: inline; 
  vertical-align: middle;
}

/* New Rares Pets */
body.cataclysm table.rares 
{ 
  margin: 5px 0; 
  width: 100%;
}
body.cataclysm  table.rares, 
body.cataclysm  table.rares th, 
body.cataclysm  table.rares td
{
  padding: 5px;
  border: 1px solid #232D23;
  text-align: center;
}
body.cataclysm  table.rares td img { margin: 0 auto;}


/* MoP */
/* Special case much? */

body#menu_id_mop_abilities table.data td { vertical-align: top; }
body#menu_id_mop_abilities table.data td.label 
{ 
  font-weight: bold;
  text-align: center; 
}
body#menu_id_mop_abilities table.data td.label img { margin: 0 auto; }
body#menu_id_mop_abilities table.data table.ability, 
body#menu_id_mop_abilities table.data table.ability tr,
body#menu_id_mop_abilities table.data table.ability td { border: 0; }
body#menu_id_mop_abilities table.data table.ability td { margin: 0; padding: 0; }
body#menu_id_mop_abilities table.data table.ability td.icon { padding-right: 7px; }
body#menu_id_mop_abilities table.data table.ability td.desc { padding: 3px 0; }
body#menu_id_mop_abilities table#new table.ability td.desc { width: 490px; }

body#menu_id_mop_talents table.data td { vertical-align: top; }
body#menu_id_mop_talents table.data td.label 
{ 
  font-weight: bold;
  text-align: center; 
}
body#menu_id_mop_talents table.data td.label img { margin: 0 auto; }
body#menu_id_mop_talents table.data table.ability, 
body#menu_id_mop_talents table.data table.ability tr,
body#menu_id_mop_talents table.data table.ability td { border: 0; }
body#menu_id_mop_talents table.data table.ability td { margin: 0; padding: 0; }
body#menu_id_mop_talents table.data table.ability td.icon { padding-right: 7px; }
body#menu_id_mop_talents table.data table.ability td.desc { padding: 3px 0; }


/* Warlords of Draenor Page - Wayne */

img.wodthumb
{
  display: inline-block;
}

span.wodthumb
{
  display: inline-block;
  margin: 30px;
}

span.wodthumb img
{
  margin: 0 auto;
}

img.wodthumb2
{
  display: inline-block;
}

span.wodthumb2
{
  display: inline-block;
  margin: 30px;
  line-height: 120%;
  font-size: 95%;
  text-align: left;
  vertical-align: top;
  color: #090839;
}

span.wodthumb2 .lookavail
{
  color: darkgreen;
}

span.wodthumb2 .lookalert
{
  color: darkred;
  font-style: italic;
}


span.wodthumb2 img
{
  margin: 0 auto;
}

body.wod_overview h2
{
  color: #7D1F1F;
  text-align: center;
  margin-top: 60px;
  font-size: 140%;
}

body.wod_overview #wodindexbox
{
  margin: 10px 0;
  padding: 7px 0 20px 35px;
  display: block;
  border-radius: 8px;
  border: 2px solid grey;
}

body.wod_overview p#update
{
  font-weight: bold;
  font-size: 85%;
  line-height: 140%;
  margin-top: -5px;
  font-style: italic;
}



body.wod_overview #wodindexbox p
{
  text-align: left;
  margin-bottom: 8px;
  font-size: 95%;
}

body.wod_overview h2.wodindextitle
{
  margin-top: 0;
  margin-left: -35px;
}

body.wod_overview h2.wodindex
{
  margin: 2px 0 0 -10px;
  font-size: 110%;
  color: #451C1C;
  text-align: left;
}



body.wod_overview ul.wodlist
{
  margin-top: -4px;
  margin-bottom: 5px;
  column-count: 3;
  -moz-column-count: 3;
  -webkit-column-count: 3;
  line-height: 140%;
  font-size: 95%;
}


body.wod_overview ul.wodlist li
{
  color: #780800;
  list-style-position: inside;
}

body.wod_overview ul.wodlist ul
{
  margin: 0 0 0 15px;
}

body.wod_overview ul.wodlist ul li
{
  color: #2B377E;
}

body.wod_overview ul.wodlist li a,
body.wod_overview ul.wodlist li a:visited
{
  color: #2A065F;
  text-decoration: none;
  font-size: 95%;
}

body.wod_overview ul.wodlist li a:hover,
body.wod_overview ul.wodlist li a:active
{
  color: #BC0404;
}

body.wod_overview ul.wodlist li .listappend
{
  font-size: 90%;
}

body.wod_overview p a,
body.wod_overview .wodgallery a
{
  font-weight: bold;
  color: #162978;
  text-decoration: none;
}

body.wod_overview p a:hover,
body.wod_overview p a:active,
body.wod_overview .wodgallery a:hover,
body.wod_overview .wodgallery a:active
{
  color: #3451CC;
}

body.wod_overview #indexfamilies
{
  margin-right: 50px;
  margin-left: 20px;
}

body.wod_overview #indexmodels
{
}

body.wod_overview h2 span.newtag
{
  font-style: italic;
  font-family: Georgia,serif;
  color: #451C1C;
}

body.wod_overview p
{
  text-align: center;
  margin: 0 0 15px 0;
}

body.wod_overview .wodgallery
{
  display: block;
  text-align: center;
}

body.wod_overview .wodgallery2
{
  display: block;
  text-align: center;
}

body.wod_overview .wodgallery#last
{
  margin-bottom: 40px;
}

body.wod_overview p#wodnote
{
  text-align: justify;
  display: inline-block;
  margin-top: 20px;
  font-style: italic;
  font-size: 90%;
  line-height: 160%;
}

body.wod_overview img#wodbanner
{
//  padding: 40px 0 50px 0;
  display: block;
  margin: -15px auto 0;
}

body.wod_overview p#wodtag
{
  text-align: center;
  color: #681717;
  font-weight: bold;
  font-style: italic;
  font-family: Georgia, serif;
  font-size: 120%;
}

body.wod_overview p#wodtag2
{
  font-weight: bold;
  font-size: smaller;
  color: #232356;
}

body.wod_overview p.status
{
}

body.wod_overview p.status span.confirmed
{
  color: green;
}

body.wod_overview p.status span.unconfirmed
{
  color: #C55C10;
}

body.wod_overview p.status span.denied
{
  color: #CF2222;
}

p#wodlink
{
  text-align: center;
}

p#wodlink a img
{
  width: 170px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 7px;
}

p#wodlink a
{
  text-decoration: none;
  font-weight: bold;
  color: maroon;
  vertical-align: middle;
}


/* These pages are not linked anywhere, but remain live until they are old enough to be decrepit. */

/* Patch 4.0 */

body.patch40_abilities h2 { margin: 20px 0 5px 0; }
body.patch40_abilities table.ability_details th
{
  padding: 5px;
  font-weight: normal;
}

